<?xml version="1.0" encoding="utf-8"?>
<!-- edited with XMLSpy v2011 rel. 3 (http://www.altova.com) by PostNL (TNT Post Shared Services B.V. ICT Mail) -->
<!--
major/ minor versie:	1.1
datum wijziging:			18-01-2013
datum productie:		04-02-2013
gemaakt door			NM, RS, HW
doelgroep					Autobedrijf, tbv vervoer pakketten en aangetekend.
beschrijving				ma1:ResultProcess toegevoegd aan InformationOn ServiceType
								fi1:Image toegevoegd aan lo1:ResultOfService
								

major/ minor versie:	1.0
datum productie:		10-02-2012
gemaakt door			NM
doelgroep					Autobedrijf, ten behoeve van terugmelden van uitgevoerde orders

19-12-2011  concept  tbv autobedrijf, NM
  	
     -->
<xsd:schema xmlns:ma1="urn:postnl/mail/manufacturingcomponents/1" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns="urn:postnl/mail/informationonservice/1" xmlns:lo1="urn:postnl/mail/logisticscomponents/1" xmlns:co1="urn:postnl/mail/components/1" xmlns:me1="urn:postnl/mail/meta/1" xmlns:fi1="urn:postnl/mail/fields1" targetNamespace="urn:postnl/mail/informationonservice/1" elementFormDefault="qualified" attributeFormDefault="unqualified">
	<xsd:import namespace="urn:postnl/mail/logisticscomponents/1" schemaLocation="../../Common/OAGI/Components/LogisticsComponents1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/manufacturingcomponents/1" schemaLocation="../../Common/OAGI/Components/ManufacturingComponents1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/components/1" schemaLocation="../../Common/OAGI/Components/Components1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/meta/1" schemaLocation="../../Common/OAGI/Components/Meta1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/fields1" schemaLocation="../../Common/OAGI/Components/Fields1.xsd"/>
	<xsd:element name="InformationOnService" type="InformationOnServiceType">
		<xsd:annotation>
			<xsd:documentation>Informatie over de door de chauffeur geleverde diensten.</xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="InformationOnServiceType">
		<xsd:complexContent>
			<xsd:extension base="co1:HeaderType">
				<xsd:sequence>
					<xsd:element ref="co1:Status" minOccurs="0" maxOccurs="unbounded"/>
					<xsd:element ref="co1:TransportCompanyParty" minOccurs="0" maxOccurs="unbounded"/>
					<xsd:element ref="co1:DriverParty" minOccurs="0"/>
					<xsd:element ref="co1:CoDriverParty" minOccurs="0"/>
					<xsd:element ref="fi1:RouteID" minOccurs="0"/>
					<xsd:element ref="fi1:TripID" minOccurs="0"/>
					<xsd:element ref="fi1:StopID" minOccurs="0"/>
					<xsd:element ref="co1:Car" minOccurs="0"/>
					<xsd:element ref="co1:StopParty" minOccurs="0"/>
					<xsd:element ref="co1:TransportPlanOrderReference" minOccurs="0"/>
					<xsd:element ref="co1:TransportContractReference" minOccurs="0"/>
					<xsd:element ref="co1:SalesContractReference" minOccurs="0"/>
					<xsd:element ref="lo1:ProofOfService" minOccurs="0"/>
					<xsd:element ref="ma1:ResultProcess" minOccurs="0"/>
					<xsd:element ref="lo1:ResultOfService" minOccurs="0"/>
				</xsd:sequence>
			</xsd:extension>
		</xsd:complexContent>
	</xsd:complexType>
</xsd:schema>
